<?php
if ($status == "false") {
  $data = array(
      "status" => false
  );
}else {
  $data = array(
      "status" => true,
      "first_name" => $first_name,
      "last_name" => $last_name
  );
}
header('Content-Type: application/json');
echo json_encode($data, JSON_UNESCAPED_UNICODE);

 ?>
